input.dropdown-form {
    margin-bottom: 1ex;
}

#logo img {
    height: 100%;
}

#logo {
    padding: 1ex 1em;
}

.logo-title {
    height: 1.5em;
}

.inventory {
    padding-bottom: 6rem;
}

.pagebreak {
    page-break-before: always;
}

.signatures {
    padding-bottom: 6rem;
}

.signatures-bde {
    padding-bottom: 2rem;
}

.limit-height {
    max-height: 300px;
    overflow-y: scroll;
}

@media print {
    h1,
    h2,
    .row,
    .no-break {
        page-break-inside: avoid;
    }

    .total {
        background-color: unset;
        box-shadow: inset 0 0 0 1000px rgb(249 249 249);
    }
}

.table-text-center td,
.table-text-center th {
    text-align: center;
}
